/* ----->>> TABLE OF CONTENTS <<<-------*/
/*
   Wrappers
   Header
   Navigation
   Content
   Tables
   TEXT Layout
*/

/* TO CALCULATE EM SIZES: FONT PX SIZE / 16 (THE DEFAULT PX SIZE) eg: to get 20px, 20/16 = 1.25em */
/* TO CALCULATE EM LINE HEIGHT SIZES: LINE HEIGHT PX SIZE / 18 (THE DETERMINED LINE HEIGHT SET IN BODY)  */

/* some code to fix link problem in Safari */
#top .av_font_icon a{
display: inline-block;
}

 
/* -----------------------------------*/
/* ----------->>> WRAPPER <<<---------*/
/* -----------------------------------*/ 

html, body {height: 100%;} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
 

 
#siteWrapper { 
padding: 0px 0px 0px 0px;
text-align: left;
background-image: url('/images/Background_Crop_2.jpg');
background-repeat: repeat-x;
background-color: #ececec;
min-height: 100%;
}

#siteWrapperNZ { 
padding: 0px 0px 0px 0px;
text-align: left;
background-image: url('/images/Background_Crop_2NZ.jpg');
background-repeat: repeat-x;
background-color: #ececec;
min-height: 100%;
}

#orangeStripe {
	background-color: #ff7e15;
	height: 5px;
}

#headerBar {
	background-color: white;
	height: 100px;
}

@media screen and (max-device-width: 480px){
 	/* additional styles required for mobiles */
	#siteWrapperNZ, #siteWrapper, #orangeStripe,#headerBar {
	width:1050px;
	}
	
	 {
	width:1050px;
}
}



#topNav {
	max-width:1050px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	text-align: left;
	background-color: white;
}
	
#header {
	height:35px;
	width:890px;
	margin: 0px 0px 0px 0px; 
	background-color: white;
}
		
/* -----------------------------------*/
/* ----------->>> CONTENT <<<---------*/
/* -----------------------------------*/ 


#bodyWrapper {
max-width:1050px;
margin-left: auto;
margin-right: auto;
padding: 50px 0px 50px 0px; /* bottom padding must be same height as the footer */
/*overflow:auto;  */
}
	
	#bodyWrapperLeft, #bodyWrapperLeft_large {
	float: left;
	max-width:1050px;
	margin: 50px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	background-color:#ffffff;
	}	
	
	#bodyWrapperLeft_text, #bodyWrapperLeft_large_text {
	max-width:1050px;
	margin:20px 25px 20px 25px;
	}	
	
	#bodyWrapperRight {
	float: right;
	width:226px;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-color:#ffffff;
	}
	
	#productCategoryBox {
		float: left;
		color: #666A93;
		max-width:1050px;
		margin: 0px 30px 0px 0px;
		padding:45px 0px 0px 0px;
		background-color:#ffffff;
		border-top: 5px solid DarkGrey;
		border-right:  2px solid DarkGrey;
		border-bottom: 2px solid DarkGrey;
		border-left: 2px solid DarkGrey;
		opacity: 0.4;
   		filter: alpha(opacity=40); /* msie */	
		
	}
	
	#productCategoryBox a {
		color: #666A93;
		font-size: 18px;
	}
	@media only screen and (min-width: 760px) {
	#productCategoryBox:hover {
		border-top: 5px solid #ff7e15;
		color: #ff7e15;
		opacity: 1;
   		filter: alpha(opacity=100); /* msie */	
	}
	
	#productCategoryBox a:hover {
		color: #ff7e15;
	}
	}
		
.borderLeft {
	float: left;
	width: 470px;
	min-height: 200px;
	margin: 20px 0px 0px 0px;
	padding: 15px 0px 20px 15px;
	border: 1px solid DarkGrey;
	/* background-image: url('/images/BrandsGlowBox.jpg');
	background-repeat: no-repeat;*/
}

.borderRight {
	float: right;
	width: 470px;
	min-height: 200px;
	margin: 20px 0px 0px 20px;
	padding: 15px 0px 20px 15px;
	border: 1px solid DarkGrey;
	/* background-image: url('/images/BrandsGlowBox.jpg');
	background-repeat: no-repeat;*/
}

@media screen and (max-device-width: 480px){
  .borderLeft {
	float: left;
	width: 45%;
	min-height: 200px;
	margin: 20px 0px 0px 0px;
	padding: 15px 0px 20px 15px;
	border: 1px solid DarkGrey;
	/* background-image: url('/images/BrandsGlowBox.jpg');
	background-repeat: no-repeat;*/
	}

.borderRight {
	float: right;
	width: 45%;
	min-height: 200px;
	margin: 20px 0px 0px 20px;
	padding: 15px 0px 20px 15px;
	border: 1px solid DarkGrey;
	/* background-image: url('/images/BrandsGlowBox.jpg');
	background-repeat: no-repeat;*/
	}
}

.border {
	float: right;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	min-height: 50px;
	margin: 20px 0px 0px 0px;
	padding: 15px 0px 20px 15px;
	border: 1px solid DarkGrey;
	/* background-image: url('/images/BrandsGlowBox.jpg');
	background-repeat: no-repeat;*/
}

.borderHalfText {
	float: left;
	width: 420px;
	margin: 10px 5px 0px 5px;
	padding:0px 0px 0px 0px;
	/*border: 1px solid black;*/
}

@media screen and (max-device-width: 480px){

.borderHalfText {
	float: left;
	width: 90%;
	margin: 10px 5px 0px 5px;
	padding:0px 0px 0px 0px;
	/*border: 1px solid black;*/
}

}

.borderFullText {
	float: left;
	width: 920px;
	margin: 10px 5px 0px 5px;
	padding:0px 0px 0px 0px;
	/*border: 1px solid black;*/
}

.product {
	float: left;
	width:1000px;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	/*border: 1px solid black;*/
}


.productDetails {
	float: left;
	width:780px;
	margin: 10px 10px 10px 10px;
	padding:0px 0px 0px 0px;
}

.productThin {
	float: left;
	width:450px;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	/*border: 1px solid black;*/
}

.productInfo {
	float: right;
	width:300px;
	margin: 10px 10px 10px 10px;
	padding:0px 0px 0px 0px;
}

.productInfoThin {
	float: left;
	width:400px;
	margin: 10px 10px 10px 10px;
	padding:0px 0px 0px 0px;
}

.homeNews {
	float: left;
	width:350px;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.homeNewsInfo {
	float: left;
	width:300px;
	margin: 0px 10px 10px 10px;
	padding:0px 0px 0px 0px;
}

.productImageBox {
	float: right;	
	width: 290px;
	height: 180px;
	line-height: 180px;
	border: 1px solid DarkGrey;
	text-align: center;
	vertical-align:middle;
	position : relative;
	z-index:0;
}

.productImageBox::after {
	content: ".";
    visibility: hidden;
}

.productImageBox img {
	vertical-align: middle;
}

#greyedThumb {
	float: right;	
	width: 80px;
	height: 60px;
    opacity: 0.4;
   	filter: alpha(opacity=40); /* msie */
	border: 1px solid DarkGrey;
	margin: 10px 0px 10px 10px; /* spaces out the images */
	line-height:60px;
	 margin-left: auto;
     margin-right: auto;
     overflow: hidden;
}

#greyedThumb:hover {
	opacity: 1;
}

img.greyedThumbImg {
    position: relative;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#floater {
    float: left;
    height: 50%;
    width: 100%;
    margin-bottom: -50px;
}


#footer_container {
	width:1050px;
	margin:0 auto;
	background-color: #D5D5D5;
	position: relative;
	margin-top: -35px; /* negative value of footer height */
	height: 35px;
	clear:both;
}

	#footer {
	padding: 10px 0px 10px 0px;
	text-align:center;
	}

	

#loginForm_container {
height:150px;
width:550px;
margin-left: 150px;
background-position: top left;
background-repeat: no-repeat;
}

	#loginError {
	float: left;
	display: inline;
	margin: 10px 10px 10px 0px;
	font-size: 0.75em;
	width:550px;
	font-weight: bold;
	color: #ff6633;
	}
	
	.loginFormLabel {
	clear: both;
	float: left;
	display: inline;
	margin: 12px 5px 2px 5px;
	height:25px;
	width:120px;
	text-align: right;
	font-weight: bold;
	}
	
	.loginFormField {
	float: left;
	display: inline;
	margin: 10px 5px 2px 5px;
	height:25px;
	width:120px;
	text-align: right;
	font-weight: bold;
	}
	
	.loginFormSubmit {
	clear: both;
	float: left;
	display: inline;
	margin: 10px 5px 2px 5px;
	height:25px;
	width:290px;
	text-align: right;
	}
	
	#login_link {
		clear: both;
		float: left;
		width:550px;
		margin:10px;
		padding:0;
		}
				
			#login_link li {
			margin: 0 0 5px 0; 
			padding: 0;
		    list-style: none;
			display: list-item;
			}
		
			#login_link a {
			font-size: 0.7em;
			line-height:0.8125em;
			color:#333333;
			text-decoration:none;
			}
			
			#login_link a:hover {
			font-size: 0.7em;
			line-height:0.8125em;
			color:#8AA149;
			text-decoration:underline;
			}
		
			#login_link a:active, #nav a.selected {
			font-size: 0.7em;
			line-height:0.8125em;
			color:#333333;
			text-decoration:none;
			}

img[align="right"] {
margin: 0 0 4px 8px;
display: inline;
}

img[align="left"] {
margin: 0 8px 4px 0;
display: inline;
}


/* -----------------------------------*/
/* ------>>>     Tables     <<<-------*/
/* -----------------------------------*/

/* Set all table parameters to 0 */ 
#zeroTables table td tr {
	border: 1px solid #34912a;
	margin: 0 0 0 0;
	padding:0 0 0 0;
}


 
 
/* -----------------------------------*/
/* -------->>> TEXT Layout <<<--------*/
/* -----------------------------------*/ 
#line_break_thin { 
clear:both; 
border-bottom: 1px solid #999999;
margin: 5px 0 5px 0;
width: 700px;
}

#line_break_thinMSIE { 
clear:both; 
border-bottom: 1px solid #999999;
margin: -10px 0 5px 0;
width: 700px;
}


#line_breakClean { 
clear:both; 
margin: 0 0 0 0;
}



/* -----------------------------------*/
/* -------->>> ADMIN STYLES <<<--------*/
/* -----------------------------------*/ 

.tableData {
font-size:0.9em;
}

/* -----------------------------------*/
/* -------->>> TOP NAV DROP DOWN STYLES <<<--------*/
/* -----------------------------------*/ 


#topNavDropDown
{	float:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	z-index: 30}

#topNavDropDown td
{	float:left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 51px;
	list-style: none;
	color: #4E4E4E;
	text-decoration:none;}

/*#topNavDropDown li a
{	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: auto;
	background: #FFFFFF;
	letter-spacing:3px;
	font-weight: bold;
	color: #4E4E4E;
	text-decoration:none;
	font: Verdana, Helvetica, sans-serif;}

#topNavDropDown li a:hover
{	color: #4E4E4E;background: #CDCED1}*/

#topNavDropDown div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #9B9C9F;
	}

	#topNavDropDown div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: 120px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #9B9C9F;
		color: #4E4E4E;
		border: 1px solid #000000;
		font-weight: none;
		letter-spacing:3px;
		font: Verdana, Helvetica, sans-serif;}

	#topNavDropDown div a:hover
	{	background: #CDCED1;
		color: #4E4E4E}
		
/*
#menu ,
#menu ul {
	text-transform: uppercase;
	list-style: none;
	padding:0px 0px 0px 0px;
	
}

#menu > li {
    float: left;
	color: #666A93;
	max-width:225px;
	min-height: 180px;
	margin: 0px 21px 0px 0px;
	padding:75px 0px 0px 0px;
	background-color:#ffffff;
	border-top: 5px solid DarkGrey;
	border-right:  2px solid DarkGrey;
	border-bottom: 2px solid DarkGrey;
	border-left: 2px solid DarkGrey;
	opacity: 0.4;
  	filter: alpha(opacity=40); 
	
}

#menu > li:hover {
		border-top: 5px solid #ff7e15;
		color: #ff7e15;
		opacity: 1;
   		filter: alpha(opacity=100); 
	}
	
#menu li a {
	display: block;
    line-height: 15px;
    text-decoration: none;
	color: #666A93;
}
#menu ul {
    position: absolute;
    display: none;
	z-index: 999;
	background-color: #D5D5D5;
}
#menu ul li a {
    width: 225px;
	color: #666A93;
}
#menu li:hover ul {
    display: block;
}*/

#cssmenu {
  text-transform: uppercase;
	list-style: none;
	padding:0px 0px 0px 0px;
}
#cssmenu > ul {
  text-transform: uppercase;
	list-style: none;
	padding:0px 0px 0px 0px;
}
#cssmenu > ul li {
	
	float: left;
	display: block;
	position: relative;
	color: #666A93;
	max-width:220px;
	margin: 0px 21px 0px 0px;
	padding:45px 0px 0px 0px;
	background-color:#ffffff;
	border-top: 5px solid DarkGrey;
	border-right:  2px solid DarkGrey;
	border-bottom: 2px solid DarkGrey;
	border-left: 2px solid DarkGrey;
	opacity: 0.4;
  	filter: alpha(opacity=40);
}


#cssmenu > ul li:hover,
#cssmenu > ul li:active {
	border-top: 5px solid #ff7e15;
	opacity: 1;
  	filter: alpha(opacity=100);
}

#cssmenu > ul li a:link,
#cssmenu > ul li a:visited {
  padding: 0px 0;
  display: block;
  text-decoration: none;
  background: #D5D5D5;
  color: DarkGrey;
}
#cssmenu > ul li:hover a,
#cssmenu > ul li a:hover,
#cssmenu > ul li a:active {
 	color: #ff7e15;
	display: block;
  
}
#cssmenu > ul li ul { 
/* sub menu ul */
	width: 440px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
  	position: absolute;
    	display: none;
	z-index: 999;
	background-color: #D5D5D5;
	border: 0px;
	color: DarkGrey;

}
#cssmenu > ul li:hover ul {
  display: block;
}
#cssmenu > ul li ul li {
  float: left;
  width: 220px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  border: 0px;
  color: DarkGrey;
}


#cssmenu > ul li ul li:hover,
#cssmenu > ul li ul li:active {
	/* nothing happens here but it needs to be here so it doesnt inherit the orange top bar rollover */
	border: 0px;
	opacity: 1;
  	filter: alpha(opacity=100);
}

#cssmenu > ul li ul li a:link,
#cssmenu > ul li ul li a:visited {
  clear: left;
  padding: 5px 5px 5px 5px;
  border: none;
  border-bottom: 1px solid #ffffff;
  position: relative;
  z-index: 1000;
  color: Black;
}
#cssmenu > ul li ul li:hover a,
#cssmenu > ul li ul li a:active,
#cssmenu > ul li ul li a:hover {
  clear: left;
  padding: 0px 0;
  border: none;
  border-bottom: 1px solid #ffffff;
  position: relative;
  z-index: 1000;
  color: Black;
padding: 5px 5px 5px 5px;
}
